using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[ComVisible(false)]
public delegate void IWorldEvents_ChangeObjectEventHandler([MarshalAs(UnmanagedType.Interface)] WorldObject pObject, WorldChangeType Change);
